tr, div { text-align:left; color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0;padding:0; }

div.kontakttitel { color: #535353; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; width: 200px; text-align: center; margin: 0 auto auto; padding:0;} 
div.kontakttext { color: #535353; font-family:Arial, Helvetica, sans-serif; font-size:14px; width: 250px; text-align: center; margin: 0 auto auto; padding:0;} 
div.infotext { color: #535353; font-family:Arial, Helvetica, sans-serif; font-size:14px; width: 350px; text-align: left; margin: 0 auto auto; padding:0;} 
div.seitentitel { color: #535353; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; width: 680px; text-align: left; margin: 0 auto auto; padding:0;} 

a.link { text-align:left; color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0;padding:0; }
a.linkub { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #535353; font-weight: bold; text-decoration: underline; }
a.linkb { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #535353; font-weight: bold; text-decoration: none; }

td.infogross { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; width: 200px; text-align: center; margin: 0 auto auto; padding:0;} 
td.infonormal { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight: ; width: 200px; text-align: center; margin: 0 auto auto; padding:0;} 

input.formulare { text-align:left; color:#000000; font-size:14px; padding:5px; font-family:Arial, Helvetica, sans-serif; border-width:3px; border-style:solid; border-color:#9c9c9c; background-color:#FFFFFF; width: 350; height: 28; }
input.formularerp { text-align:left; color:#000000; font-size:14px; padding:5px; font-family:Arial, Helvetica, sans-serif; border-width:3px; border-style:solid; border-color:#CCCCCC; background-color:#FFFFFF; width: 500; height: 28; }
input.formulareerr { text-align:left; color:#000000; font-size:14px; padding:5px; font-family:Arial, Helvetica, sans-serif; border-width:3px; border-style:solid; border-color:#fd4444; background-color:#FFFFFF; width: 350; height: 28; }
input.formbutton { font-family:Arial, Helvetica, sans-serif; border-width:1px; border-style:solid; border-color:#3c6aaf; background-color:#FFFFFF; width: 250; height: 24; text-align: center; align:center}

td.stdtext { text-align:left; font-family:Arial, Helvetica, sans-serif; color: #535353; } 

.fehler { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #ff7171; font-weight: bold }

input.btn {   color:#050;   font: bold 84% 'trebuchet ms',helvetica,sans-serif;   background-color:#fad7d7;   border:1px solid;   border-color: #696 #363 #363 #696; } 